Subject: Trainer Candidate - Wangjam Jacky Singh Wangjam
From: Wangjam Jacky Singh Wangjam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jan 2023 02:52:27 -0500

| | Tech Support Test

Name | Wangjam Jacky Singh Wangjam
E-mail | [email-masked]
Phone Number | (91) 9863000603
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byjus | Operation Associate | Currently working | 28,022
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-30 days
Please briefly describe your work experience specifically in Quality? | Order Management -supply chain department.Here I was handling related queries of post sales team and managing team around of 30 people preparing report and knowledge of salesforce dashboard,order hive,order management and jira ticket. Auditing the entire team
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Team work
Proper cordination
Identifying the difficulties of the t

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer is the one who is getting the proper result of the product
What according to you makes you a good candidate for this position? | I am fit for this position because  I am capable to work and quick learner and having the experience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |